/* Status displayed in find panel when the find string is not found. */
"Not found" = "Nicht gefunden";

/* Status displayed in find panel when indicated number of matches are replaced. */
"%d replaced" = "%d ersetzt";

"Find" = "Suchen";

"Simple:" = "Nach:";

"Find:" = "Suchen nach:";

"Find next occurrence of the Find string" = "Nächste Fundstelle suchen";

"Next" = "Weiter";

"Find previous occurrence of the Find string" = "Vorherige Fundstelle suchen";

"Previous" = "Zurück";

"Ignore Case" = "Groß-/Kleinschreibung ignorieren";

"Entire File" = "Gesamtes Dokument";

"Replace current selection with the replacement string" = "Aktuelle Auswahl ersetzen";

"Replace" = "Ersetzen";

"Replace current selection with the replacement
string and find next occurence of the Find string" = "Aktuelle Auswahl ersetzen und nächste Fundstelle suchen";

"Replace & Find" = "Ersetzen & Suchen";

"Replace all occurrences of the Find string with replacement string" = "Alle Vorkommen ersetzen";

"Replace All" = "Alles ersetzen";

"Replace with:" = "Ersetzen durch:";
